
.objektkasten  { margin-top: 20px; margin-left: 20px; width: 554px; height: 174px }
.balken { color: #fff; font-size: 12px; font-family: Tahoma; font-weight: bold; line-height: 20px; background-color: #56553b; padding-left: 10px; width: 540px; height: 20px }
.bild  { background-image: url(Bilder/Bild_BG_03.gif); padding-top: 15px; padding-left: 17px; width: 217px; height: 154px; float: right }
.beschreibung  { font-size: 12px; margin-top: 7px; padding: 10px; width: 280px; height: 134px; float: left; border: solid 1px #56553b }
.bildtitel { width: 220px; float: right }
.bildtitel1 { position: absolute; top: 0; left: 190px; width: 220px }
.weiter { z-index: 2; width: 20px; height: 20px; float: left }
.back { z-index: 2; width: 20px; height: 20px; float: left }
.bildzahl { color: #fff; font-size: 10px; font-family: Tahoma; line-height: 20px; background-color: #56553b; text-align: center; width: 175px; float: left }
.bildzahl1 { color: #fff; font-size: 10px; font-family: Tahoma; line-height: 20px; background-color: #56553b; text-align: center; width: 100px; float: left }
.bildkasten { background-image: url(Bilder/Bildschatten_03.gif); padding-top: 15px; padding-left: 18px; position: relative; top: 20px; left: 27px; width: 520px; height: 358px }
.balken2 { color: #fff; font-size: 12px; font-family: Tahoma; font-weight: bold; line-height: 20px; background-color: #56553b; padding-left: 10px; position: relative; top: 10px; left: 37px; width: 510px; height: 20px }
.close { color: #fff; font-size: 12px; font-family: Tahoma; line-height: 20px; background-color: #56553b; text-align: right; position: absolute; top: 0; left: 450px; float: right }
